Subject: Re: bug#51259: Cannot build Guix from source (error messages about the translations)

From: Simon Streit <[email-masked]>
Date: Tue, 19 Oct 2021 10:18:42 +0200

Hello,

Leo Famulari <[email-masked]> writes:

> I noticed today that I can't build Guix from a fresh Git checkout in the
> usual manner. Something goes wrong while building the Korean language
> info manual. I tested it several times and on two different computers,
> both x86_64.

Can confirm that I can't build on a fresh Guix or on another machine.

I just had a look into the file guix.ko.texi.  Unfortunately the file
itself is indeed full of question marks:
--8<---------------cut here---------------start------------->8---
@menu
* ???????????? ??????::      Guix ?????? ????????????!
* ????????????::             Guix??? ???????????? ??????????????? ????????? 
                               ???????????????.
* ????????? ????????? ????????????::  Guix ????????????.
* ?????? ????????????::      ?????? ????????? ?????? ????????????.
* guix-?????? ????????????::  ?????? ?????? ????????????.
* ?????????????????? ??????::  ??????????????????-?????? ??????.
* Guix ????????????::        Guix ????????? ?????? ????????????.
@end menu
--8<---------------cut here---------------end--------------->8---

Chances are something wrong?

Kind regards,
Simon